SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCreateReferenceFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCreateReferenceFlags Enumeration

Visual Basic
C#
C++/CLI
Options for creating custom references used in calls to IEdmAddCustomRefs::CreateTree.

# Syntax

Visual Basic |
--- | ---
    Public Enum EdmCreateReferenceFlags
       Inherits System.Enum

C# |
--- | ---
    public enum EdmCreateReferenceFlags : System.Enum

C++/CLI |
--- | ---
    public enum class EdmCreateReferenceFlags : public System.Enum

# Members

Member | Description
--- | ---
Ecrf_Nothing | 0 = Default behavior

# See Also

####

EPDM.Interop.epdm Namespace